Hopp til navigasjon Hopp til innhold
Snart må du ha en nyere iPhone for å jakte lommemonstre. (Ill.: Trond Bie/ITavisen)

Obs! Snart må du ha en nyere iPhone for å spille Pokémon GO

Spill: Disse enhetene mister støtten.

Pokémon GO er kanskje ikke like populært som det var sommeren 2016 da folk gikk mann av huse for å jakte på digitale lommemonstre, men det er fortsatt haugevis med personer som spiller det.

Kutter støtten

Dårlig nytt for enkelte av dem er at spillet ikke lenger vil fungere på eldre iPhoner etter 28. februar. Hvis du har en iPhone 5 eller 5c eller eldre vil du etter den datoen ikke lenger kunne spille Pokémon GO på den enheten.

Alle enheter som ikke kan oppdateres til iOS 11, mister støtten. Det opplyser utvikler Niantic på sine nettsteder og begrunner det med forbedringer til spillet som «overgår hva operativsystemet på slike enheter er i stand til».

Mann til sykehus etter Pokémon-krangel.

Disse enhetene rammes

Det betyr ikke at Pokémon GO-kontoen din forsvinner, men du blir altså nødt til å bruke en annen enhet når du jakter lommemonstre.

Apple-enheter som rammes:

  • iPhone 5 og 5c (og eldre).
  • iPad 3th og 4th Gen.
  • iPad mini
  • iPad 2.

Spiller du fremdeles Pokémon GO?

 

Kilde:
Niantic

Stikkord: iphone, Pokémon, Spill